@import url("https://fonts.googleapis.com/css2?family=DM+Serif+Text:ital@0;1&family=Sofia&display=swap");
body {
  /*padding-top: 3rem;
  background: url(https://ayeayemedia.com/animationbg.jpg);
  height: 100vh;
  background-size: cover;*/
}
p.content {
  font-family: "Sofia", cursive;
  font-size: 4rem;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  margin:0;
  line-height: 150%;
}
p {
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  font-size: 1.2rem;
  /*line-height: 220%;*/
}

#background { 
	position: fixed;
	left: 0px;
	top: 0px;
    width: 100%;
	height: 100vh;
	z-index: -1;
	background-size: cover;
	background-position: 50% 50%;
/* 	animation declared with jquery */
}

@-webkit-keyframes animatebackground {
  0% {
/* 		opacity: 0; */
		transform: scale(1);
	}
	2% {
/* 		opacity: 1; */
	}
	98% {
/* 		opacity: 1; */
	}
	100% {
/* 		opacity: 0; */
		transform: scale(1.5);
	}
}

@keyframes animatebackground {
  0% {
/* 		opacity: 0; */
		transform: scale(1);
	}
	2% {
/* 		opacity: 1; */
	}
	98% {
/* 		opacity: 1; */
	}
	100% {
/* 		opacity: 0; */
		transform: scale(1.5);
	}
}